.avocado-video-counter__video {
	position: relative;
	padding: 0 0 56.25% 0;
	width: 100%;
	overflow: hidden;
}

.avocado-video-counter__video-poster {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	object-fit: cover;
}

.avocado-video-counter__btn-play-video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 3px solid rgba(255, 255, 255, 0.5);
	border-radius: 40px;
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
	background-color: transparent;
}

.avocado-video-counter__btn-play-video i {
	font-size: 31px;
}

.avocado-video-counter__video iframe {
	width: 100%;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.46);
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

.avocado-video-counter__list {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	justify-content: space-around;
}

.avocado-video-counter__item {
	display: inline-flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	padding: 48px 10px;
}

.avocado-video-counter__item__amount {
	font-size: 30px;
	color: #ff0;
	line-height: 1;
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-family: 'Helvetica Neue';
}

.avocado-video-counter__item__label {
	font-size: 16px;
	color: #fff;
	font-family: Arial;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
@media(min-width:1200px){
	.avocado-video-counter__item__amount {
		font-size: 40px;
	}

	.avocado-video-counter__item__label {
		font-size: 20px;
	}
}
@media(max-width:992px){
	.avocado-video-counter__list{
		flex-wrap: wrap;
		padding: 10px 0;
	}
	li.avocado-video-counter__element{
		width: 50%;
		text-align: center;
	}
	.avocado-video-counter__item{
		padding: 10px;
	}
}
@media(max-width:479px){
	.avocado-video-counter__item__amount {
		font-size: 25px;
	}

	.avocado-video-counter__item__label {
		font-size: 14px;
	}
}